
Infrastructure - Task #4716

Story # 4710 (Closed): Refresh certificates following HeartBleed vulnerability

refresh client certificate for urn:node:DRYAD

2014-04-14 17:10 - Dave Vieglais

Status: In Progress Start date: 2014-04-14

Priority: Normal Due date:  

Assignee: Chris Jones % Done: 30%

Category: Environment.Production Estimated time: 0.00 hour

Target version: Maintenance Backlog   

Milestone: None Story Points:  

Product Version: *   

Description

Contact is Ryan Scherle

Related issues:

Related to Member Nodes - MNDeployment #3118: Dryad Member Node Operational 2012-08-05

History

#1 - 2014-04-15 16:53 - Chris Jones

- Category set to Environment.Production

- Status changed from New to In Progress

- Assignee set to Chris Jones

I've generated the new DRYAD client certificate, and transferred it to dev-testing.dataone.org for download, and will send an email to Ryan.

#2 - 2014-04-16 17:39 - Chris Jones

I've generated and sent the new certificate download link to Ryan, and will wait to hear when it's installed to revike the old certificate.

#3 - 2014-09-24 18:14 - Robert Waltz

- Target version changed from 2014.16-Block.2.4 to Maintenance Backlog
